package com.bonus.sgzb.base.mapper;

import com.bonus.sgzb.base.domain.MaMachine;

import java.util.List;

public interface MaMachineMapper {
    public List<MaMachine> getMaMachine(MaMachine maMachine);

    public int maMachineAdd(MaMachine maMachine);

    public int remove(Long[] maIds);

    public int updateMaMachine(MaMachine maMachine);
}
